#pag-buscador-procesos div.paginador{float:left; width:100%;}

#main #pag-buscador-procesos .panel-col-first {
    float: left;
    padding-right: 2%;
    width: 20%;
}
#main  #pag-buscador-procesos .panel-col{float:left; width:78%; padding-right:0;}


#pag-buscador-procesos .pane-procesos{float:left;width:100%;}
#pag-buscador-procesos .pane-procesos .pane-content{float:left; width:100%;}
#pag-buscador-procesos  h2.pane-title{margin-bottom:0;}
#pag-buscador-procesos .pane-procesos .view-filters{float:left;width:90%;background-color:#FAFAFB;padding:1em 5%;margin-top:2em;}
#pag-buscador-procesos .pane-procesos .view-filters div {float:left;width:100%;}
#pag-buscador-procesos .pane-procesos .view-filters select {float:left;width:95%;}
#pag-buscador-procesos .pane-procesos .view-filters  .form-item input{width:93.7%;}
#pag-buscador-procesos .pane-procesos .view-filters .views-exposed-widget {padding:0.5em 0;}
#pag-buscador-procesos .pane-procesos .view-filters .views-exposed-widget label {float:left;width:100%;padding-bottom:0.4em;}
#pag-buscador-procesos .pane-procesos .view-filters .views-submit-button {padding-top:0;}
#pag-buscador-procesos .pane-procesos .view-filters .views-submit-button input {float:left;margin-top:1em;color:#FFFFFF;background-color: #D25049;border:none;}


#pag-buscador-procesos .views-row .views-field-field-participacion-nombre{ 
	border-bottom: 1px solid #CCCCCC;
    float: left;
    font-size: 1.2em;
	margin-bottom:1em;
    padding-bottom: 0.25em;
	padding-top: 2em;
    width: 100%;
}
#pag-buscador-procesos .views-row .views-field-field-participacion-nombre .field-content{float:left;width:100%;}
#pag-buscador-procesos .views-row .views-field-field-participacion-nombre a
{
	background: url("../images/ico.puntita.roja.vacia.gif") no-repeat scroll 0 0.4em transparent;
    color: #990000;
	float:left;
    font-weight: bold;
    padding-left: 1%;
    text-decoration: none;
	width:99%;
	word-wrap: break-word;
}
#pag-buscador-procesos .views-row .views-field-field-participacion-estado,
#pag-buscador-procesos .views-row .views-field-field-participacion-fecha{float:left; width: 98%; padding-left:2%;}

#pag-buscador-procesos .views-row .views-field .views-label{float:left; font-weight:bold; padding-right:2%; padding-bottom:0.25em;}
#pag-buscador-procesos .views-row .views-field .field-content {float:left; color: #6E6F73; padding-bottom:0.25em;}
	